Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-3315

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2009-3315
Last Modified 23 Sep 2009 12:00:00
Published 23 Sep 2009 08:08:35
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-3315

Summary

SQL injection vulnerability in admin/index.php in NeLogic Nephp Publisher Enterprise 3.5.9 and 4.5 allows remote attackers to execute arbitrary SQL commands via the Username field.

Vulnerable Systems

Application

  • Nelogic Nephp Publisher 3.5.9

  • Nelogic Nephp Publisher 4.5


References

XF - nephp-publisher-index-sql-injection(53332)

BID - 36444

MILW0RM - 9712


Last Updated: 27 May 2016 10:51:12